@0    = ~I spoke to Tanta at the Southern Edge distict. She told me that you might be able to help cleanse this Idol of Kozah. I intend to grant it to a researcher, but I can't while it's still cursed. Is there anything you can do?~
@1    = ~An unusual request, but not unheard of. Let me see... hmm... ah, yes. There is a certain tome which contains knowledge of curse breaking. Now if I can find it...~
@2    = ~Here, seeker. There is a chapter on removing curses from god-touched items. Hmm... 'misfortune, binding will...'~
@3    = ~I see. This should work. Hold the idol, and I shall focus on the chant...~
@4    = ~Whatever was within that idol has now been sealed. It should be entirely safe in the hands of others. Now, if you'll excuse me, I must return to my studies. May Oghma bestow you with wisdom, seeker.~
